Cold1/cmprPowerDelayLimit = 1500.0
Cold1/cmprPowerDelayTime = 300
Cold1/cmprPowerImmedLimit = 2250.0
Cold1/coldTempImmedLimit = 0.0
Cold1/discPressDelayLimit = 435.0
Cold1/discPressDelayTime = 600
Cold1/discPressImmedLimit = 460.0
Cold1/discTempDelayLimit = 120.0
Cold1/discTempDelayTime = 1800
Cold1/discTempImmedLimit = 125.0
Cold1/discTempLowImmedLimit = 0.0
Cold1/heaterTempLimit = 0.0
Cold1/liquidTempDelayLimit = 40.0
Cold1/liquidTempDelayTime = 300
Cold1/liquidTempImmedLimit = 43.0
Cold1/orificeOffPress = 0.0
Cold1/orificeOnPress = 0.0
Cold1/phaseSepTempDelayLimit = 0.0
Cold1/phaseSepTempDelayTime = 0
Cold1/pressDiffImmedLimit = 0.0
Cold1/suctTempImmedLimit = -28.0
